Subject: Re: Porcini
From: [email-masked] (Meeske)
Date: 15 Jun 1994 02:07:01 -0400
Newsgroups: bionet.mycology

In article <[email-masked]>, [email-masked] (Gus
Trautweiler) writes:

As a general addition to the bolete string: My chef friends say that
the Porcini should refer to only the Italian Boletus edulis because
they have a distinct and rich flavor not found in other areas. The
American bolete sellers say cynically (and generally validly) that
the Italians are eating mushrooms gotten from Poland and they should
call a shroom a shroom. The general take is that American Boletus
edulis is not as flavorful as European. Maybe "Porcini" should be
left to describe certain European strains --- So today at least I'll
not call the spring boletes I gathered in the Sierras "Porcini", just
delicious.

carla_ [email-masked]